RubyGems Navigation menu

bundler-audit 0.6.1

bundler-audit provides patch-level verification for Bundled apps.

Versões:

  1. 0.6.1 - January 18, 2019 (106 KB)
  2. 0.6.0 - July 18, 2017 (106 KB)
  3. 0.5.0 - February 29, 2016 (97 KB)
  4. 0.4.0 - June 30, 2015 (47 KB)
  5. 0.3.1 - April 20, 2014 (46 KB)
Mostrar todas as versões (10)

Runtime Dependencies (2):

  • bundler >= 1.2.0, < 3
  • thor ~> 0.18
  • Donos:

    Autores:

    • Postmodern

    SHA 256 checksum:

    78f5dd09badf3100fad5534efe578a7dd0b1d1ccb6471b95aedef7616f17a25e

    Total de downloads 18.581.604

    Desta versão 6.184.088

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    GPL-3.0+

    Versão Requerida do Ruby: >= 1.9.3

    Versão Requerida do RubyGems: >= 1.8.0

    Links: